/*
=====================================================================
*   Keep It Simple v2.0 Layout Stylesheet
*   url: styleshout.com
*   07-12-2014
=====================================================================

   TOC:
   a. Default Overrides and Common Styles
   b. Header Styles
   c. Content
   d. Sidebar
   e. Entry
   f. Archives
   g. Footer

===================================================================== */


/* a. Default Overrides and Common Styles
/* ------------------------------------------------------------------ */

body {
  background: #F6F5F5;
  border-top: 6px solid #2C5C9C;
  font-family: 'Open Sans', sans-serif
}
.page {
  padding-bottom: 18px;
  margin-bottom: 36px;
}

.page h2,
.entry h2,
.entry h2 a {
  font: 21px/25px 'Open Sans', sans-serif;
  color: #444;
  margin-bottom: 4px;
  text-decoration:none;
  font-weight:900
}

.page h2 { margin-bottom: 18px }

.entry h3 {
  font-size: 15px;
  font-weight: 700
}

/* b. Header Styles
/* ------------------------------------------------------------------ */

header {
   width: 100%;
   height: 250px;
   background: #fff;
}
header .header-content {
  background: #fff url(img/header-content-bg.png) no-repeat right top;
  height: 250px;
  position: relative;
}
/* For high-res devices */
@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {

  header .header-content {
    background: #fff url(img/header-content-bg_@2X.png) no-repeat right top;
    background-size: 361px 256px;
  }

}

/* header logo */
header h1#logo-text {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 85px; left: 18px;
}
header h1#logo-text a {
  margin: 0;
  padding: 0;
  font: 900 50px 'Open Sans', sans-serif;
  color: #2C5C9C;
  text-decoration: none;
}

header h2#intro {
  margin: 0;
  padding: 0;
  font: 16px/24px 'Open Sans', sans-serif;
  font-weight: normal;
  color: #444; /*#C8C8C8;*/
  width: 420px;

  /* change the values of top and left to adjust the position */
  position: absolute;
  top: 160px; left: 25px;
}


/* primary navigation
--------------------------------------------------------------------- */
#nav-wrap, #nav-wrap ul, #nav-wrap li, #nav-wrap a {
   margin: 0;
   padding: 0;
   border: none;
   outline: none;
}

/* nav-wrap */
#nav-wrap {
   font: 12px 'Open Sans', sans-serif;
   text-transform: uppercase;
   letter-spacing: 2px;
   background: #F5F4F3;
   border-bottom: 1px solid #EAE8E8;
   width: 100%;
   float: left;
   position: absolute;
   top: 6px;
   left: 0;
}

/* hide toggle button */
#nav-wrap > a.mobile-btn {
   display: none;
}

ul#nav {
   min-height: 50px;
   width: auto;
   margin-left: 20px;

  float: left;
   position: relative;
   top: 0;

   /* left align the menu */
   text-align: left;
}
ul#nav li {
   position: relative;
   list-style: none;
   height: 50px;
   display: inline-block;
   padding-top: 10px;
}

/* float left to remove gaps between 1st level list items */
ul#nav > li { float: left; }

/* Links */
ul#nav li a {
  display: inline-block;
  padding: 0 15px;
  line-height: 40px;
  text-decoration: none;
  color: #222;
  font-weight:600;

  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  -ms-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
}

ul#nav li a:visited { color: #222 }
ul#nav li a:hover { color: #2C5C9C }
ul#nav li a:active { color: #2C5C9C; background-color: transparent !important; }
ul#nav li.current > a {
  color: #2C5C9C;
  background: #fff;
  padding: 0 14px;
  border-right: 1px solid #EAE8E8;
  border-top: 1px solid #EAE8E8;
  border-left: 1px solid #EAE8E8;
  border-radius: 3px 3px 0 0;
}

/* sub menu */
ul#nav ul {
  position: absolute;
  top: 52px;
  left: 0px;
  background: #F5F4F3;
  min-width: 100%;
  border: 1px solid #EAE8E8;
  border-top: none;
  z-index:3;
  border-radius: 0 0 3px 3px;

   /* for transition effects */
   opacity: 0;
   filter: alpha(opacity=0);

  -webkit-transition: opacity .25s ease .1s;
  -moz-transition: opacity .25s ease .1s;
  -o-transition: opacity .25s ease .1s;
  -ms-transition: opacity .25s ease .1s;
  transition: opacity .25s ease .1s;
}

/*
ul#nav ul ul {
  position: absolute;
  top: 0;
  left: 100%;
  border-radius: 0 3px 3px 0;
}
*/

ul#nav ul li {
  padding: 0;
  display: block;
  text-align: left;

  /* for transition effects */
  height: 0;
  overflow: hidden;

  -webkit-transition: height .25s ease .1s;
  -moz-transition: height .25s ease .1s;
  -o-transition: height .25s ease .1s;
  -ms-transition: height .25s ease .1s;
  transition: height .25s ease .1s;
}

/* on hover */
ul#nav li:hover > ul {
  opacity: 1;
  filter: alpha(opacity=100);
}

ul#nav li:hover > ul li {
  height: 32px;
  overflow: visible;
}

/* sub menu anchor links */
ul#nav ul li a {
  color:#222;
  padding: 0px 20px;
  margin: 0;
  white-space: nowrap;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  text-transform: none;
  letter-spacing: 0;
  width:100%;
  line-height:30px;
  font-weight:normal;
}

ul#nav ul li a:visited {
  color:#222;
  background-color:#eee
}

ul#nav ul li a:hover {
  color:#2C5C9C;
  background-color:#eee
}


/* c. Content
--------------------------------------------------------------------- */

#content-wrap {
  background: #fff;
  padding: 42px 0 36px 0;
}

.min-width{
  min-width: 1080px
}

#content-wrap #main { padding-right: 40px; }



/* d. Sidebar
--------------------------------------------------------------------- */


#main .widget {
  margin-bottom: 18px
}

#main .widget_toc {
  border:1px solid #bbb;
  padding: 10px
}

/* search  */
#main .widget_search {
  padding-top: 0;
  clear:both
}
#main .widget_search h3 { display: none; }
#main .widget_search form {
   position: relative;
   margin: 0;
   z-index:2
}

#main .widget_search .text-search {
  padding-right: 40px;
  border: 1px solid #aaa;
  width: 100%;
  min-width: 150px;
}

#main .widget_search .submit-search {
  background:url(img/search-icon.png) no-repeat;
  box-shadow: none;
  border:none;
  cursor:pointer;
  width: 18px;
  height: 18px;
  min-height: 18px;
  margin: -9px 0 0 0;
  padding: 0;
  position: absolute;
  top: 19%;
  right: 18px;
}

#main .widget_search ul#such_options {
  list-style-type:none
}

#main .widget_search ul#such_options li input {
  float:left
}

#main .widget_search ul#such_options li {
  width: 48%;
  text-align: center;
  background: #eee;
  padding: 5px;
  margin-bottom:10px;
  display: inline-block;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  box-shadow: 0 1px 2px rgba(0,0,0,0.2)
}




#sidebar .widget_search {
  padding-top: 0;
  margin-bottom: 20px
}

#sidebar .widget_search h3 { display: none; }

#sidebar .widget_search form {
   position: relative;
   margin: 0;
   z-index: 0; /*war 2 vor AdblockErkennung */
}

#sidebar .widget_search .text-search {
  padding-right: 40px;
  border: 1px solid #aaa;
  width: 100%;
  min-width: 150px;
}

#sidebar .widget_search .submit-search {
  background:url(img/search-icon.png) no-repeat;
  box-shadow: none;
  border:none;
  cursor:pointer;
  width: 18px;
  height: 18px;
  min-height: 18px;
  margin: -9px 0 0 0;
  padding: 0;
  position: absolute;
  top: 50%;
  right: 16px
}

#sidebar #sprach_hinweis {
  background: #cfc
}

#sidebar #sprach_hinweis a {
  text-decoration: underline
}

@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {

  #sidebar .widget_search .submit-search {
    background:url(img/search-icon_@2x.png) no-repeat;
    background-size: 18px 18px;
  }

}

/* categories  */
#sidebar .widget_categories {
  border:1px solid #bbb;
  padding: 10px 10px 0;
  /*background: #fafafa;*/
  margin-bottom:20px
}

#sidebar .widget_categories ul {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* link List */
#sidebar .link-list {
   padding: 0;
   margin: 18px 0 24px 0;
}
#sidebar .link-list li {
  font: 15px/30px 'Open Sans', sans-serif;
  padding: 8px 0;
  margin: 0;
  border-bottom: 1px dotted #E6E6E6;
}
#sidebar .link-list li:first-child {
  border-top: 1px dotted #E6E6E6;
}
#sidebar .link-list li a {  color: #4A5153; }
#sidebar .link-list li a:hover {  color: #313131; /* color: #2C5C9C; /* #93B876; */ */ }


/* e. Entry
/* ------------------------------------------------------------------ */
.entry {
  clear:both;
  padding-bottom: 12px;
  hyphens: auto;
  hyphenate-limit-lines: 2;
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-lines: 2;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-lines: 2
}

.entry header { height: auto; }

.entry .entry-meta ul {
  margin: 6px 0 18px;
  color: #B7B9BD;
  line-height: 24px;
}
.entry .entry-meta ul li {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}
.entry .entry-meta ul .meta-sep {}
.entry .entry-meta ul li a { color: #B7B9BD; }

.entry .entry-content-media { margin: 24px 0 18px;  }

.entry .tags {
  margin-top: 18px;
  font-family: 'Open Sans', sans-serif;
  color: #888;
}
.entry .tags a { font-family: 'Open Sans', sans-serif; }

.entry-title a span {display:none}

/* post-nav */
.post-nav {
   margin: 18px 0 6px;
   padding: 12px 0 0 0;
   font: 15px/30px 'Open Sans', sans-serif;
}
.post-nav li {
   display: inline-block;
   margin: 0;
   padding: 0;
   width: 49%;
   line-height: 30px;
}
.post-nav li a { color: #888;  }
.post-nav li strong {
   font: 16px/30px 'Open Sans', sans-serif;
   text-transform: uppercase;
   color: #2C5C9C; /* #93B876; */
   letter-spacing: 0.5px;
   display: block;
}
.post-nav li.next {
   float: right;
   text-align: right;
}
.post-nav li.prev {
   float: left;
   text-align: left;
}

/* Comments -------------------------------------------- */

#comments {
   padding-top: 12px;
   padding-bottom: 12px;
}
#comments h3 {
   font: 20px/30px 'Open Sans', sans-serif;
   margin-bottom: 6px;
}

/* Comments List */
ol.commentlist {
   border-top: 1px dotted #E1E5E3;
  margin: 29px 0 54px 0;
  padding: 0;
}
.commentlist > li {
   position: relative;
  list-style: none;
  margin: 0;
  border-bottom: 1px dotted #D9DEDB;
  padding: 24px 0 17px 0;
  padding-left: 14%;
}
.commentlist li .avatar {
   position: absolute;
   left: 0px;
   display: block;
   height: 48px;
   width: 48px;
}
.commentlist li .avatar img {
   margin-top: 6px;
   height: 48px;
   width: 48px;
    border-radius: 100%;
}
.commentlist li .comment-info cite {
   font: 16px/30px 'Open Sans', sans-serif;
   color: #454545;
}
.commentlist li .comment-info .comment-meta {
   font-size: 14px;
   line-height: 24px;
   display: block;
}
.commentlist li .comment-info .comment-meta .reply {
   font-family: 'Open Sans', sans-serif;
}
.commentlist li .comment-info .comment-meta .sep {
   margin: 0 5px;
   color: #AEB6B7;
}
.commentlist li .comment-text {
  clear: both;
  margin: 18px 0 0 0;
   padding: 0;
   line-height: 30px;
}

/* children */
.commentlist li ul.children {
   margin: 0;
   padding: 18px 0 0 0;
}
.commentlist li ul.children li {
   padding-left:  5% ;
   padding-top: 17px;
   border-top: 1px dotted #D9DEDB;
}

/* comment form ----------------------------------------- */

#comments form { margin-top: 36px; }
#comments form label {
   padding-left: 24px;
   width: 41.66667%;
   float: right;
}
#comments form div {
   margin: 12px 0 18px 0;
}
#comments form input,
#comments form textarea,
#comments form select {
   width: 58.33333%;
   float: left;
}
#comments form .message label {
   display: none;
}
#comments form textarea {
   width: 100%;
}
#comments form button.submit {
  text-transform: uppercase;
  letter-spacing: 2px;
   display: block;
   margin-top: 12px;
}
#comments form span.required {
  color: #2C5C9C; /* #93B876; */
  font-size: 15px;
}

/* page navigation -------------------------------------- */

.pagenav {
   font: 18px/30px 'Open Sans', sans-serif;
   text-align: left;
   margin-top: 12px;
   padding-top: 18px;
   margin-bottom: 48px;
   border-top: 1px solid #E8E8E8;
}
.pagenav p {
  margin-bottom: 18px;
}
.pagenav span {
  font: 18px/30px 'Open Sans', sans-serif;
   color: #C0C6C9;
   margin: 0 15px;
}
.pagenav a[rel="prev"] {
  margin-right: 10px;
  padding-right: 15px;
  border-right: 1px dotted #CBCFD1;
}
.pagenav a[rel="prev"]:before {
  /*content: '\f053';*/
  /*content: '\f104';*/
  content: '\f177';
  font-family: 'fontawesome';
  font-size: 15px;
  margin-right: 12px;
}
.pagenav a[rel="next"]:after {
  /*content: '\f054';*/
  /*content: '\f105';*/
  content: '\f178';
  font-family: 'fontawesome';
  font-size: 15px;
  margin-left: 12px;
}


/* f. Archives
/* ------------------------------------------------------------------ */
.archive-list h4 {
  font: 15px/24px 'Open Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.archive-list ul {
  list-style: disc;
  margin-left: 17px;
}


/* g. Footer
/* ------------------------------------------------------------------ */

footer {
   /*padding-top: 36px;
   margin-bottom: 42px;*/
   font-size: 13px;
   line-height: 24px;
   position: relative;
   color: #34393A;
}
footer h3 {
   font: 14px/24px 'Open Sans', sans-serif;
   margin-bottom: 9px;
   font-weight: normal;
   text-transform: uppercase;
   letter-spacing: 1px;
}
footer p {
  margin-bottom: 24px;
}

/*footer a, footer a:visited { color: #6C934D; }
footer a:hover, footer a:focus { color: #34393A; }*/

footer .info { padding-right: 30px; }

footer ul {
   margin: 0;
   padding: 0;
}
footer ul li {
   margin: 0;
   line-height: 24px;
}
/*footer ul li a,
footer ul li a:visited { color: #34393A; }
footer ul li a:hover,
footer ul li a:focus { color: #6C934D; }*/

/* social links */
footer .social-links {
   margin: 18px auto 42px auto;
   padding: 0;
   text-align: center;
}
footer .social-links li {
   display: inline-block;
   font-size: 32px;
   line-height: 48px;
   padding: 0;
   margin: 0 16px;
   color: #444;
}
footer .social-links li:first-child { margin-left: 0; }


/* Photostream */
footer .photostream {
   list-style: none;
   margin: 12px 0 24px -15px;
   padding: 0;
   overflow: hidden;
}
footer .photostream li {
   display: inline-block;
   margin: 0 0 12px 12px;
   padding: 0;
}

footer .photostream li a {
  display: block;
  height: 60px;
   width: 60px;
   background: #fff;
   padding: 9px;
   border: 1px solid #E9E9E9;
   border-radius: 3px;
}
footer .photostream li a img {
   vertical-align: bottom;
}
/* copyright */
footer .copyright {
   margin: 0;
   padding: 24px 18px 6px 18px;
   clear: both;
   text-align: center;

}

/* Go To Search Button oben */

#go-search {
  display:none
}

/* Go To Top / Language / PDF Buttons */
#go-top, #go-search2, #go-lang, #go-pdf {
  position: fixed;
  bottom: 5px;
  right: 5px;
  text-align: center;
  display: none;
  background-color: #2C5C9C;
  border-radius: 22px;
  border: 1px solid #fff;
  z-index:10000
}

#go-lang {
  z-index:9999
}

#go-pdf, #go-search2 {
  bottom: 52px;
  z-index:9998
}

#go-top a, #go-search2 a, #go-lang a, #go-pdf a {
  text-decoration: none;
  border: 0 none;
  display: block;
  width: 43px;
  height: 43px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

  color: #fff;
  font-size: 16px;
  line-height: 42px;
}

#go-top a:hover, #go-search2 a:hover {
  background: #2C5C9C;
  border-radius: 22px
}

#go-pdf-txt, #go-lang-txt {
  bottom: 63px;
  line-height:21px;
  background: #2C5C9C;
  color: #fff;
  position: fixed;
  display:none;
  right: 46px;
  padding: 0 7px;
  border: 1px solid #fff;
  border-right: 0;
  border-radius: 5px 0 0 5px;
  text-align: center;
  font-size: .75em;
  z-index:10000
}

#go-lang-txt {
  bottom: 16px
}

/* TOC */

#tocs li, #tocm li, #toc li, #fuss_toc li {
  padding:0 0 0 24px;
  margin:0;
  list-style-type:none
}

#tocs li, #tocm li, #toc li, #fuss_toc li {
  background:url('img/stm/extm.gif') no-repeat 0% 0%
}

#tocs li.last, #tocm li.last, #toc li.last, #fuss_toc li.last {
  background:url('img/stm/exlm.gif') no-repeat 0% 0%
}

#tocs li.file:before, #tocm li.file:before {
  content:url('img/stm/datei.png')
}

#tocs li.file:before:hover, #tocm li.file:before:hover {
  content:url('img/stm/datei_sw.png')
}

#tocs li.folder:before, #tocm li.folder:before {
  content:url('img/stm/ordner_sw.png')
}

#tocs li.bereich:before,#fuss_toc li.bereich:before {
  content:url('img/stm/ordner.png')
}

#tocs ul, #tocm ul, #toc ul, #fuss_toc ul {
  padding:0 0 10px 24px;
  margin-left:-24px;
  list-style-type:none
}

#tocs ul, #tocm ul, #toc ul {
  background:url('img/stm/exim.gif')repeat-y 0% 0%
}

#tocs ul.last, #tocm ul.last, #toc ul.last, #fuss_toc ul.last {
  background-image:none
}

#tocs li li, #tocm li li, #toc li li, #fuss_toc li li {
  color:#000;
  font-weight:normal;
  text-decoration:none
}

#tocs li.folder:hover, #tocs li.bereich:hover, #tocm li.folder:hover, #toc li.bereich:hover, #tocs li.file:hover, #tocm li.file:hover, #toc li.folder:hover, #toc li.file:hover, #fuss_toc li.bereich:hover, #fuss_toc li.folder:hover, #fuss_toc li.file:hover {
  font-weight:bold
}

#tocs li.folder a, #tocs li.bereich a, #tocm li.folder a, #toc li.folder a, #fuss_toc li.folder a, #fuss_toc li.bereich a {
  font-size:13px;
  color:#2C5C9C;
  text-decoration:none
}

#toc li.bereich a, #fuss_toc li.bereich a {
  color:#2C5C9C;
  text-decoration:none
}

#tocs li.file a, div#tocm li.file a, div#toc li.file a, div#fuss_toc li.file a {
  font-size:12px;
  color:#2C5C9C;
  text-decoration:none
}

#tocs, div#tocm {
  line-height:2em;
  clear:both
}

#tocs li.bereich a {
  font-size:18px
}

#tocs li.folder a, div#tocm li.folder a {
  font-size:16px
}

#tocs li.file a, div#tocm li.file a {
  font-size:14px
}

#top-toca {
  display:none;
}

/* Wolke / Cloud */
div.wolke {
  text-align:center;
  margin-bottom: 10px
}

div.wolke a:hover {
  text-decoration: underline
}


/* Fußleiste */
.widget_toc {
  display:none
}

#fuss_toc ul {
  list-style-type: none;
  line-height: 23px;
  font-size: 13px
}

#fussleiste {
  list-style-type: none;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  height:40px;
  font-size:15px
}

#fussleiste a {
  display:block
}

#fussleiste a:hover {
  text-decoration:underline;
}

#fussleiste li {
  float: left;
  border:1px solid #ccc;
  padding:3px;
  /*background: #F7F7F7; /*#fdfdfd;*/*/
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  box-shadow: 0 1px 2px rgba(0,0,0,0.5)
}

#fussleiste li.vorher {
  width: 15%;
  border-right: none
}

#fussleiste li.toc {
  width: 25%;
  border-right: none
}

#fussleiste li.weiter {
  width: 75%
}

#fussleiste li.vorher_index {
  display:none
}

#fussleiste li.weiter_index {
  width:70%
}

#fussleiste li.vorher_tech, #fussleiste li.weiter_tech, #fussleiste li.hoch_tech {
  width:33%
}

#fussleiste li.vorher_tech, #fussleiste li.hoch_tech {
  border-right:none
}

/* Flash / HTML5 Swiffy */
#flash_chip {
  width: 100%;
  margin: 0 auto 20px
}

#swiffy_leiter, #swiffy_pn, #swiffy_pn2, #swiffy_chio {
  width:575px;
  margin: 0 auto 20px
}

#swiffy_leiter {
  width:560px;
  height:300px
}

#swiffy_pn {
  width:560px;
  height:370px
}

#swiffy_pn2 {
  height:420px
}

#swiffy_chip {
  height:460px
}

/* Suggest */

#suggest {
  top:42px;
  left:0px;
  visibility:hidden;
  width:100%;
  border:1px solid #aaa;
  background:#fff;
  border-top:0;
  display:block;
  margin:0;
  position:absolute;
  z-index:1;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  box-shadow: 0 1px 2px rgba(0,0,0,0.2)
}

div#suggest a:link, div#suggest a:visited {
  text-decoration:none;
  display:block;
  color:#000;
  width:100%;
  font-weight:normal
}

#suggest .lev a {
  color:#900
}

#suggest .lev a:hover {
  color:#FFF
}

#suggest a:hover {
  text-decoration:none;
  color:#FFF;
  background-color:#eee
}

#suggest a:active {
  text-decoration:none;
  display:block;
  color:#000;
}

#suggest ul#suggest_list {
  margin:0px;
  padding:0px;
  list-style-type:none;
  line-height:20px
}

#suggest ul#suggest_list li {
  padding:0px;
  line-height:30px;
  text-indent:2px
}

.suggest_add {
  cursor: pointer
}

#technologie {
  margin: 0 auto 30px
}

#technologie tr:first-child {
  height: 60px
}

#technologie td {
  width:38px;
  padding:0;
  text-align:center;
  font-size:12px;
  line-height:13px
}

#technologie a:link, #technologie a:visited, #technologie a:focus, #technologie a:hover, #technologie a:active {
  color:black;
  display:block;
  text-decoration:none
}

.skala_links {
  background:url('/images/slider/slider_skala_links.png') no-repeat;
  height:27px;
  background-position:-38px 0
}

.skala_links:hover, .skala_links_aktiv {
  background:url('/images/slider/slider_skala_links.png') no-repeat;
  background-position:0 0
}

.skala_links:hover, .skala_links_aktiv a {
  font-weight:bold
}

.skala_mitte {
  background:url('/images/slider/slider_skala_mitte.png') no-repeat;
  height:27px;
  background-position:-38px 0
}

.skala_mitte:hover, .skala_mitte_aktiv {
  background:url('/images/slider/slider_skala_mitte.png') no-repeat;
  background-position:0 0
}

.skala_mitte:hover, .skala_mitte_aktiv a {
  font-weight:bold
}

.skala_rechts {
  background:url('/images/slider/slider_skala_rechts.png') no-repeat;
  height:27px;
  background-position:0 0
}

.skala_rechts:hover, .skala_rechts_aktiv {
  background:url('/images/slider/slider_skala_rechts.png') no-repeat;
  background-position:-38px 0
}

.skala_rechts:hover, .skala_rechts_aktiv a {
  font-weight:bold
}

#breadcrumbs {
  padding:0;
  font: 25px 'Open Sans', sans-serif;
  float:left;
  z-index:1;
  margin-bottom: 15px;
  color:#2C5C9C
}

ul.info {
  margin-bottom: 20px
}

#breadcrumbs li, #tools li {
  font-weight:600;
  display:inline-block;
  padding-left: 0px
}

#tools, #tools_top {
  padding:0;
  float:right;
  z-index:2
}

#tools_top {
  display:none
}

#tools a, #tools_top a {
  background:url('/images/tools_flat.png') no-repeat;
  display:block;
  height:32px;
  width:32px
}

#tools .toolsp a, #tools_top .toolsp a {
  background-position:0 0
}

#tools .toolssde a, #tools_top .toolssde a {
  background-position:0 -64px
}

#tools .toolssen, #tools_top .toolssen {
  width:32px;
  height:32px
}

#tools .toolssen a, #tools_top .toolssen a {
  background-position:0 -32px
}

#tools .toolsw {
  width:31px;
  height:22px
}

#tools .toolsw a {
  background-position:0 -110px
}

#tools .toolsw a:hover {
  background-position: -142px -110px
}

.tools_text {
  display:none
}

/* Bilder */

.center {
  text-align:center;
  margin:10px 0
}

/* Startseite Boxen */

.boxb {
  background:no-repeat 50% 45%;
  height:195px;
  width:300px;
  text-indent:-5000px;
  border:1px solid #000;
  margin:0 2px 10px 2px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  box-shadow: 0 1px 2px rgba(0,0,0,0.2)
}

.boxb .titelb {
  text-align:center;
  line-height:30px;
  height:30px;
  text-indent:0;
  background:url('/images/box/bg.png')repeat 0 0;
  -webkit-transition:background-position .5s ease;
}

.boxb:hover > .titelb {
  background-position:-340px;
}

.boxb .titelb h2 {
  margin:0;
  padding:0;
  font-weight:normal;
  font-size:1em
}

.boxb .titelb a {
  color:#fff;
  font-size:1.2em;
  width:100%;
  height:100%;
  display:block;
  text-decoration:none
}

.boxb .titelb h2 a {
  text-decoration:none
}

.boxb .descb {
  font:12px/16px 'Open Sans', sans-serif;
  padding:3px;
  text-indent:0;
  border-top:1px solid #000;
  margin-top:0
}

.boxa {
  width:100%;
  height:121px;
  margin-top:2px
}

.boxa a {
  display:block;
  width:100%;
  height:100%
}

.boxb ul {
  line-height:24px;
  font-size:12px;
  display:none;
  text-indent:2px;
  margin:-1px;
  padding:0;
  list-style-type:none;
  width:100%;
  height:125px
}

.boxb ul li {
  height:23px;
  width:294px;
  padding:0;
  margin:1px 0 0 3px
}

.boxb ul li a {
  display:block;
  background:#eee;
  border:1px solid #bbb
}

.boxb ul li a:hover {
  background:#ddd;
  border:1px solid #aaa;
  color:#444
}

 #gr .boxa ul {
  margin:0
}

#gr .boxa ul li {
  float:left;
  width:144px
}

#gr .boxa ul li:nth-child(odd) {
  clear: left
}

#gr {
  float:left;
  background-image:url('/images/box/gr.png')
}

#wa {
  float:right;
  background-image:url('/images/box/wa.png')
}

#ox {
  float:left;
  background-image:url('/images/box/ox.png')
}

#ab {
  float:right;
  background-image:url('/images/box/ab.png')
}

#me {
  float:left;
  background-image:url('/images/box/me.png')
}

#li {
  float:right;
  background-image:url('/images/box/li.png')
}

#na {
  float:left;
  background-image:url('/images/box/na.png')
}

#tr {
  float:right;
  background-image:url('/images/box/tr.png')
}

/* Formel formatierungen */

 .formel {
  text-indent:15px;
  font:italic 14px 'Palatino Linotype', 'Times New Roman';
  letter-spacing:1px;
  margin-bottom: 10px
}

.formel_pfeil {
  margin:0 12px;
  font-family:'Palatino Linotype', 'Times New Roman'
}

/* Google Ads */

div.gadds {
  padding: 10px 15px;
  background: #fff
}

div.gadds-bottom {
  margin: 15px 0;
  padding: 15px 0;
  clear:both
}

div.gadds-top {
  padding: 0 15px 0;
  background: #fff;
  text-align:center
  width: 94%;
  margin: 0 auto;
  max-width: 1008px
}

div.gadds-mid {
  width:18.75em;
  float:right;
  margin: 0 0 5px 5px
}

ins {
  background-color:#fff
}

/* Suchergebnisse */

#r {
  line-height:21px;
  font-weight:normal;
  padding-left:7px
}

#r li {
  padding:7px;
  margin: 14px 0;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.2);
  box-shadow: 0 1px 2px rgba(0,0,0,0.2)
}

#r li:hover {
  border-radius:2px;
  padding:6px;
  border:1px solid #e1e1e1;
  background:#f5f5f5
}

#r .rtitle {
  font-weight:600;
  margin-bottom:10px
}

#main .entry-content a.suchbegriff, #main span.suchbegriff, #r span.suchbegriff {
  background:#FFC90E;
  text-decoration:none
}

.suche_markierung {
  clear:both;
  text-align:center;
  border:1px solid black;
  padding:5px;
  background:url('/img/hideoptions.gif')632px 3px no-repeat #cfc;
  margin:20px 0
}

.offset:before { /* Offset zum Anker des Suchbegriffs */
  display: inline-block;
  content: " ";
  height: 100px;      /* Give height of your fixed element */
  margin-top: -100px; /* Give negative margin of your fixed element */
  visibility: hidden;
}

abbr {
  cursor:help;
  border-bottom:1px dotted #888
}

/* PDF */

ul.pdf {
  padding-top:10px;
  margin-top:0;
  list-style-type:none
}

ul.pdf_thema {
  list-style-type:none
}

ul.pdf li span {
  color:#808080
}

ul.pdf li a {
  font-weight:bold
}

.pdf li, .pdf_thema li {
  color:#555;
  margin:0;
  padding:0
}

.pdf li:last-child {
  color:#000;
  background:url('/images/pdf/pdf_bereich.png') no-repeat 0 50%;
  text-indent:50px;
  line-height:30px;
  margin:0;
  padding:0
}

.pdf li:first-child, .pdf_thema li:first-child {
  float:right
}

.pdf_thema li:last-child {
  color:#000;
  background:url('/images/pdf/pdf_kapitel.png') no-repeat 3px 50%;
  text-indent:50px;
  line-height:40px;
  margin:0;
  padding:0
}

.pdf li:last-child:hover {
  background:url('/images/pdf/dnl.png') no-repeat 3px 50%
}

.pdf_thema li:last-child:hover {
  background-image:url('/images/pdf/dnl.png')
}

h3.dl {
   font: 20px 'Open Sans', sans-serif;
   margin-top: 20px
}

/* Akronyme */
ul#akronym_az a:hover, ul#akronym_az a.ractive {
  color:#2C5C9C;
  background-color: #ddd;
  border:1px solid #888
}

 #akronym_az {
  font-size:.8em;
  list-style-type:none
}

#akronym_az li {
  margin-left:1px;
  margin-top: 2px;
  float:left;
  width: 7%
}

#akronym_az a {
  text-decoration: none;
  padding: 0px 10px;
  border: 1px solid #bbb;
  text-align: center;
  display: inline-block;
  width: 35px;
  height: 30px
}

#akronym_az a.akronym_aktiv {
  background-color: #2C5C9C;
  color: #fff;
  font-weight: bold
}

 span#span_akronym_liste table#akronym_liste td.akronym {
  width:150px
}

#akronyme_tabelle {
  width:60px;
  margin-top: 20px
}

  /* Chipfertigung */
  #swiffycontainer {
    height: 460px
  }

/* Lexikon */
.lexikon_column {
  width:33%;
  float:left;
  margin-bottom:40px
}

ul#lexikon_toc li a {
  text-decoration:none
}

ul#lexikon_toc li a:hover, li#lexikon_column a:hover {
  font-weight:bold
}

/* PSE */
#pse {
  width:560px;
  margin:0 auto;
  border:0;
  text-align:center;
  font-size:9px;
  font-family:Verdana;
  margin-bottom:20px;
  border-spacing: 0;
  border-collapse: collapse
}

#pse .kopf {
  line-height:20px;
  border:1px solid #000;
  font-weight:bold
}

#pse td {
  line-height:30px;
  cursor:help;
  padding:2px
}

#pse .periode {
  border:1px solid #000;
  font-weight:bold;
  width:20px
}

#pse .alkalimetall {
  border:1px solid #000;
  background-color:#93cddd
}

#pse .erdalkalimetall {
  border:1px solid #000;
  background-color:#d8d8d8
}

#pse .uebergangsmetall {
  border:1px solid #000;
  background-color:#fbe66b
}

#pse .metall {
  border:1px solid #000;
  background-color:#7da7c9
}

#pse .halbmetall {
  border:1px solid #000;
  background-color:#fcd5b4
}

#pse .nichtmetall {
  border:1px solid #000;
  background-color:#e46d0a
}

#pse .halogen {
  border:1px solid #000;
  background-color:#c2d69a
}

#pse .edelgas {
  border:1px solid #000;
  background-color:#ccdcee
}

#pse .lanthanoid {
  border:1px solid #000;
  background-color:#eaf1dd
}

#pse .actinoid {
  border:1px solid #000;
  background-color:#f2dddc
}

#pse .unbekannt {
  border:1px solid #000;
  background-color:#ffffff
}

 #pse a.pseinfo {
  position:relative;
  z-index:2;
  cursor:help;
  text-decoration:none;
  font-size:11px;
  color:#000;
  display:block
}

#pse a.pseinfo:hover {
  z-index:3
}

#pse a.pseinfo span {
  display:none
}

#pse a.pseinfo:hover span {
  display:block;
  position:absolute;
  color:#000;
  top:28px;
  left:-130px;
  width:300px;
  border:1px solid #000;
  background-color: #FAFAFA;
  padding:2px
}

/* Etch Tabelle */
#etc {
  font-size:11px;
  font-family:Verdana;
  margin-bottom:20px;
  border-spacing: 0;
  border-collapse: collapse
}

#etc td {
  padding:2px
}

#etc td.etc0 {
  border:1px solid gray
}

#etc td.etc1 {
  border-style:solid;
  border-color:gray;
  border-width:0 1px 0 0
}

#etc td.etc2 {
  border-style:solid;
  border-color:gray;
  border-width:0 1px 1px 0
}

 #vie {
  border:0;
  width:560px;
  margin-bottom:20px;
  border-spacing: 0;
  border-collapse: collapse
}

#vie .vieh {
  border-top:1px solid black;
  border-bottom:1px solid black
}

#vie .vief {
  border-bottom:1px solid black
}

#vie td img {
  border:0;
  background:none
}

#vie td {
  padding:2px;
  border-bottom: 1px solid #ccc
}

#google_chart, #highcharts {
   width: 100%;
   height: 400px
}

select#db {
  font-size:20px;
  font-weight:600;
  color:#000;
  border:1px solid #aaa
}

ul#quelle li {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}